.w-1300 {
  margin: 0 auto;
  width: 1300px;
}
.header-nav {
  padding: 51px 0 20px;
  width: 100%;
}
.header-nav .w-1300 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.header-nav .logo img {
  width: auto;
  height: 58px;
}
.header-nav .nav-menu {
  flex: 1;
  display: flex;
  justify-content: center;
  padding-bottom: 5px;
}
.header-nav .nav-menu .nav-item {
  color: #333;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
  transition: color 0.3s ease;
  cursor: pointer;
}
.header-nav .nav-menu .nav-item:hover,
.header-nav .nav-menu .nav-item.active {
  color: #DA251D !important;
}
.header-nav .nav-menu .nav-item.active {
  font-size: 20px;
  font-weight: bold;
}
.header-nav .nav-menu .nav-item + .nav-item {
  margin-left: 80px;
}
.header-banner {
  position: relative;
  width: 100%;
  height: 408px;
  background: url('../images/2026-515/banner.png') center no-repeat;
  background-size: auto 100%;
}
.header-banner::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, #00138a 0%, #00138a 50%, #0041b2 60%, #0041b2 100%);
  z-index: -1;
}
.content-desc {
  margin: 30px 0 40px;
  padding: 0 50px;
  font-size: 16px;
  color: #353B50;
  line-height: 32px;
  text-align: justify;
  text-indent: 2em;
}
.content-desc p {
  margin: 0;
}
.model-box {
  margin-bottom: 56px;
  width: 100%;
}
.model-box .model-title {
  position: relative;
  width: 100%;
  height: 60px;
}
.model-box .model-title img {
  width: 100%;
  height: 100%;
}
.model-box .model-title .more-btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 65px;
  height: 30px;
  cursor: pointer;
}
.model-box .model-content {
  margin-top: 30px;
  width: 100%;
}
.model-box .model-content .inner {
  overflow: hidden;
}
.model-box .model-content .prev,
.model-box .model-content .next {
  position: absolute;
  top: 38%;
  transform: translateY(-50%);
  width: 10px;
  height: 16px;
  cursor: pointer;
}
.model-box .model-content .prev {
  left: -30px;
  background: url("../images/toujiao/arrow-prev.png") center center no-repeat;
  background-size: 100% 100%;
}
.model-box .model-content .next {
  right: -30px;
  background: url("../images/toujiao/arrow-next.png") center center no-repeat;
  background-size: 100% 100%;
}
.model-box .model-content .zhanbo-list {
  position: relative;
}
.model-box .model-content .zhanbo-list .list-item:last-child {
  margin: 0;
}
.model-box .model-content .zhanbo-list .list-item .poster {
  position: relative;
  width: 310px;
  height: 174px;
  border-radius: 6px;
  overflow: hidden;
}
.model-box .model-content .zhanbo-list .list-item .poster img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.model-box .model-content .zhanbo-list .list-item .time {
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #F5F8FB;
}
.model-box .model-content .zhanbo-list .list-item .tt {
  margin: 12px 0 14px;
  padding: 0;
  width: 100%;
  height: 52px;
  line-height: 26px;
  font-size: 18px;
  font-weight: 600;
  color: #333;
}
.model-box .model-content .zhanbo-list .list-item .tt .tt-tag {
  display: inline-flex;
  vertical-align: text-top;
  align-items: center;
  margin-right: 10px;
  height: 26px;
}
.model-box .model-content .zhanbo-list .list-item .tt .tt-tag span {
  display: inline-flex;
  vertical-align: text-top;
  justify-content: center;
  align-items: center;
  padding: 0 6px;
  height: 18px;
  font-size: 12px;
  color: #B46703;
  border-radius: 2px;
  border: 1px solid #D7B07D;
}
.model-box .model-content .zhanbo-list .list-item .vote-btn {
  margin-right: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0 12px;
  height: 24px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 24px;
  background: #DA251D;
  border-radius: 15px;
  cursor: pointer;
}
.model-box .model-content .zhanbo-list .list-item .vote-btn.disabled {
  background: #454E68;
}
.model-box .model-content .zhanbo-list .list-item .vote-btn .heart {
  display: inline-block;
  margin-right: 5px;
  width: 13px;
  height: 11px;
  background: url("../images/toujiao/heart.png") center center no-repeat;
  background-size: 100% 100%;
}
.model-box .model-content .zhanbo-list .list-item .vote-total {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-weight: 500;
  color: #DA251D;
}
.model-box .model-content .zhanbo-list .list-item .vote-total.disabled {
  color: #454E68;
}
.model-box .model-content .zhanbo-list .list-item .clearfix {
  width: 100%;
}
.model-box .model-content .zhanbo-list .list-item .share {
  position: relative;
  top: 3px;
  z-index: 1004;
  float: right;
  width: 18px;
  height: 18px;
  background: url("../images/toujiao/share-btn.png") center center no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.model-box .model-content .zhanbo-list .list-item .share:hover img {
  display: block;
}
.model-box .model-content .zhanbo-list .list-item .share img {
  display: none;
  position: absolute;
  top: -105px;
  left: -82px;
  z-index: 1005;
  width: 100px;
  height: 100px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}
.model-box .model-content .card-list {
  position: relative;
}
.model-box .model-content .card-list .list-item {
  width: 406px;
  background: #FFFFFF;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  border: 1px solid #F5F5F5;
}
.model-box .model-content .card-list .list-item:last-child {
  margin: 0;
}
.model-box .model-content .card-list .list-item .poster {
  position: relative;
  width: 100%;
  height: 228px;
  border-radius: 6px 6px 0 0;
  overflow: hidden;
}
.model-box .model-content .card-list .list-item .poster img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.model-box .model-content .card-list .list-item .con {
  padding: 17px 20px 30px;
  width: 100%;
}
.model-box .model-content .card-list .list-item .con .tt {
  height: 52px;
  font-size: 18px;
  color: #1B1B1B;
  line-height: 26px;
}
.model-box .model-content .card-list .list-item .con .time {
  margin-top: 20px;
  font-size: 14px;
  color: #717171;
  line-height: 20px;
}
.model-box .model-content .tekan-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: -64px;
  width: 100%;
}
.model-box .model-content .tekan-list .tk-item {
  display: flex;
  justify-content: space-between;
  margin-top: 64px;
  margin-right: 40px;
  width: calc((100% - 40px) / 2);
  height: 137px;
}
.model-box .model-content .tekan-list .tk-item .tk-left {
  width: 210px;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.model-box .model-content .tekan-list .tk-item .tk-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.model-box .model-content .tekan-list .tk-item .tk-right {
  width: calc(100% - 230px);
  height: 100%;
}
.model-box .model-content .tekan-list .tk-item .tk-right .tit {
  height: 52px;
  font-weight: 500;
  font-size: 18px;
  color: #1B1B1B;
  line-height: 26px;
}
.model-box .model-content .tekan-list .tk-item .tk-right .desc {
  margin-top: 6px;
  height: 44px;
  font-size: 14px;
  color: #333333;
  line-height: 22px;
}
.model-box .model-content .tekan-list .tk-item .tk-right .info {
  margin-top: 14px;
  font-size: 12px;
  color: #717171;
  line-height: 20px;
}
.model-box .model-content .tekan-list .tk-item .tk-right .info span + span {
  margin-left: 10px;
}
.model-box .model-content .tekan-list .tk-item:nth-child(2n) {
  margin-right: 0;
}
.model-box .model-content .zt-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.model-box .model-content .zt-list .zt-item {
  margin-right: 40px;
  margin-bottom: 30px;
  width: calc((100% - 40px) / 2);
  background: #FFFFFF;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  border: 1px solid #F5F5F5;
}
.model-box .model-content .zt-list .zt-item:nth-child(2n) {
  margin-right: 0;
}
.model-box .model-content .zt-list .zt-item .zt-img {
  width: 100%;
  height: 210px;
  object-fit: cover;
  border-radius: 8px 8px 0 0;
}
.model-box .model-content .zt-list .zt-item .zt-con {
  padding: 17px 18px 20px;
  width: 100%;
}
.model-box .model-content .zt-list .zt-item .zt-con .tit {
  position: relative;
  padding-bottom: 9px;
  width: 100%;
  height: 37px;
  font-weight: 600;
  font-size: 20px;
  color: #1B1B1B;
  line-height: 28px;
}
.model-box .model-content .zt-list .zt-item .zt-con .tit::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 57px;
  height: 6px;
  background: linear-gradient(270deg, rgba(239, 76, 62, 0) 0%, #DA251D 100%);
  border-radius: 3px;
}
.model-box .model-content .zt-list .zt-item .zt-con .desc {
  margin-top: 16px;
  height: 52px;
  font-size: 18px;
  color: #333333;
  line-height: 26px;
}
.model-box .model-content .zt-card {
  display: flex;
  width: 100%;
}
.model-box .model-content .zt-card .zc-item {
  width: calc((100% - 120px) / 4);
  margin-right: 40px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  border: 1px solid #F5F5F5;
}
.model-box .model-content .zt-card .zc-item .zc-img {
  width: 100%;
  height: 210px;
  object-fit: cover;
  border-radius: 8px 8px 0 0;
}
.model-box .model-content .zt-card .zc-item .zc-con {
  padding: 10px 14px 16px;
}
.model-box .model-content .zt-card .zc-item .zc-con .tit {
  height: 48px;
  font-size: 16px;
  color: #1B1B1B;
  line-height: 24px;
}
.model-box .model-content .zt-card .zc-item .zc-con .tit .tit-pre {
  position: relative;
  display: inline-block;
  margin-right: 5px;
}
.model-box .model-content .zt-card .zc-item .zc-con .tit .tit-pre span {
  margin-right: 5px;
}
.model-box .model-content .zt-card .zc-item:last-child {
  margin-right: 0;
}
